/*
Theme Name: kallyas Child
Template: kallyas
Description: Child theme CSS Document for kallyas Theme, All CSS updates and responsive fixes made here.
Author: Mediagistic
Version: 1.0.1
*/

@import url('../kallyas/style.css');

div#usheader {
	display: block;
}
div#ukheader {
	display: none;
}

li.nott {
    display: none;
}
body.cc-not-tt li.nott {
    display: block;
}
body.cc-tt li.nott {
display: none !important;
}
body.cc-tt .nott {
display: none;
}

div#lcl_wrapper h3 {
display: none !important ;
}

div#content_1, div#content_2 {
    background-color: #f5f5f5 !important;
    padding: 10px;
}
#content_1 select, #content_2 select {
    width: 100% !important;
}
.ui-widget-overlay {
display: none !important;
}

.travel-cal-legend ul li .legend.promos-blk {
    background: #c3ffca;
}
.travel-cal-legend ul li .legend.unavail-blk {
    background: #f1f1f1;
}
.travel-cal-legend ul li .legend.selected-travel-blk {
    background: #c0e7ff;
}

.gg_coll_go_back {
cursor: pointer;
/* font-size: 14px; */
padding: 3px 9px;
margin-bottom: 0px;
font-size: 14px;
line-height: 24px;
min-width: 120px;
color: #ffffff !important;
background-color: #69bb41 !important;
background-image: linear-gradient(to bottom, #69bb41, #447c1e);
text-decoration: none;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}


.keywordbox {
border-top: 0px solid #ddd;
padding-top: 0px;
font-size: 0px;
visibility: hidden;
}

.saving, .date {
font-size: 10px !important;
text-align: center !important;
font-weight: bold !important;
}
.gross {
font-size: 9px !important;
text-align: center !important;
}
.ds {
color: #4c99cf !important;
font-size: 10px !important;
font-style: italic !important;
}
.bluecash {
color: #4c99cf !important;
}
.room {
	vertical-align:middle !important;
}
#ebirdtable th {
line-height: 10px !important;
}
.greencash {
color: #69bb41 !important;
}

.rewards1 a {
color: #fff;
}

.rewards1 a:hover {
color: #fff !important;
}

.noline a {
color: #000;
text-decoration: none !important;
}

.colorw a {
color: #3c94b3 !important;
text-decoration: none !important;
}

.copycolorw {
color: #3c94b3 !important;
font-weight: bold;
padding-bottom: 8px;
font-size: 15px;
}
h2.colorw {
color: #3c94b3 !important;
}

blockquote {
padding: 30px 20px !important;
font-size: 14px !important;
line-height: 24px !important;
background: #ffffff !important;
margin: 0px 0 30px 40px !important;
}

blockquote ul {
list-style-type: circle;
}
blockquote img.alignright {
max-height: 264px;
width: auto;
margin-top: -10px;
}
blockquote {
border-left: 3px solid #3c94b3 !important;
}

h2 span.price {
font-family: times;
font-style: italic;
}

.wedpearl {
background-image: url(/wp-content/uploads/2015/02/WeddingElements-3b.png);
background-position-x: center;
padding: 20px;
}



/* ---------------------------------------------------------------------------------------------------- // SIDEBAR // -- */



/* ---------------------------------------------------------------------------------------------------- // BUTTONS // -- */

/* ---------------------------------------------------------------------------------------------------- // HOME PAGE // -- */



/* ---------------------------------------------------------------------------------------------------- // SLIDER // -- */



/* ---------------------------------------------------------------------------------------------------- // BLOGS // -- */
/*#sidebar .widget_recent_entries span.post-date {
	display: block;	
}*/

/* ---------------------------------------------------------------------------------------------------- // List Category Posts with Pagination Plugin // -- */
/*div.blog {
	
}
div.blog h2 a {
	
}
div.blog p.entry-meta {
	
}
div.blog p.entry-meta span.date {
	
}
div.blog p.excerpt {
	
}
div.blog p.excerpt a.readmore {
	
}


div.blog-navigation {
	
}*/
/* IN PLUGIN */
/*.blog_pagination {
	clear: both;
	font-size: 11px;
	line-height: 13px;
	padding: 10px 0 10px 15px;
	position: relative;
}
.blog_pagination span, .blog_pagination a {
	background: #53A4E6;
	background-attachment: scroll;
	background-repeat: repeat-x;
	color: #333333;
	display: block;
	float: left;
	margin: 2px 2px 2px 0;
	padding: 6px 9px 5px 9px;
	text-decoration: none;
	width: auto;
}
.blog_pagination a:hover {
	background: #A0A0A0;
	color: #333333;
}
.blog_pagination .current {
	background: #FFFFFF;
	color: #333333;
	padding: 6px 9px 5px 9px;
}
.mycat_mysite {
	clear: both;
}
.mycat_mysite a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
	clear: both;
	float: left;
}*/
/* ---------------------------------------------------------------------------------------------------- // Display Posts Plugin // -- */

/* ---------------------------------------------------------------------------------------------------- // Yoast Local SEO Plugin // -- */
.WPSEO_Show_Address {
	
}
.wpseo-location {
	
}
.wpseo-business-name {
	
}
.wpseo-address-wrapper {
	
}
.wpseo-address-wrapper .street-address {
	
}
.street-address .locality {
	
}
.street-address .region {
	
}
.street-address .postal-code {
	
}
.street-address .country-name {
	
}
.wpseo-phone {
	
}
.wpseo-phone .tel {
	
}
.wpseo-phone2nd {
	
}
.wpseo-phone2nd .tel {
	
}
.wpseo-fax {
	
}
.wpseo-fax .tel {
	
}
.wpseo-email {
	
}
.wpseo-email a {
	
}
table.wpseo-opening-hours {
	
}
table.wpseo-opening-hours td.day {
	
}
table.wpseo-opening-hours td.time {
	
}
.wpseo-extra-comment {
	
}
/* ---------------------------------------------------------------------------------------------------- // Bonobo Weather Widget // -- */
/*.bonobo_widget {
	overflow: hidden;
	padding: 15px;
	padding-top: 6px;
	margin-top: 0px;
	font-family: sans-serif;
	font-size: 100%;
	line-height: 1.5em !important;
}
.bonobo_widget .date {
	font-size: 18px;
	font-weight: bold;
}
.bonobo_widget .icon {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 17px;
}
.bonobo_widget .icon img {
	width: 72px;
	height: 72px;
	box-shadow: none !important;
}
.bonobo_widget img {
	border: 0px !important;
	padding: 0px !important;
	margin: 0px !important;
	background: none !important;
}
.bonobo_widget .temperature {
	font-size: 30px;
	padding-bottom: 17px;
}
.bonobo_widget .desc {
	list-style: none;
	line-height: 14px;
	margin: 0px !important;
	padding: 0px !important;
}
.bonobo_widget .desc li {
	font-size: 14px !important;
	margin: 0px !important;
	padding: 0px !important;
	list-style: none !important;
	text-transform: capitalize !important;
	line-height: 1.4em !important;
}
.bonobo_widget .left_navigation {
	float: left;
	width: 24px;
	padding-right: 4px
}
.bonobo_widget .left_navigation img, .bonobo_widget .right_navigation img {
	box-shadow: none !important;
}
.bonobo_widget .center_content {
	margin: 0 22px 0 20%;
}
.bonobo_widget .right_navigation {
	float: right;
	width: 24px;
	padding-left: 4px
}
.bonobo_widget .invisible {
	display: none;
}
.bonobo_widget .city_title {
	font-size: 12px;
	display: none;
	visibility: hidden;
}
.bonobo_widget .number_date {
	font-weight: lighter;
}*/
/* ---------------------------------------------------------------------------------------------------- // MG Products Custom Styles // -- */

/* ---------------------------------------------------------------------------------------------------- // GRAVITY FORMS Custom Styles // -- */
.gform_wrapper li, .gform_wrapper form li {
	background: none;	
}

/* ---------------------------------------------------------------------------------------------------- // Coupon Creator Custom Styles // -- */


/* Additional Custom start here */

#header#header.style2 #logo a {
background: none;
padding: 25px;

border-bottom: 2px solid rgba(0, 0, 0, 0.7);

}

#header#header.style2 #logo a {
border-top: none;
}

#header#header.style2 #logo a {
background: none;
padding: 25px;
border-bottom: none;
}

#search .searchBtn {
margin: 10px 0 0 10px;
padding: 8px;
line-height: 1;
display: inline-block;
background: none;
position: relative;
z-index: 1;
}

#main_menu, #menu-header-nav {
text-transform: uppercase;

}

#main_menu > ul > li > a {
font-family: "Lato" , "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 12px;
line-height: 14px;
color: white;
font-weight: 700;
}

.tp-bannershadow.tp-shadow2 {
background: url(/wp-content/uploads/2014/02/slider-shadow.png) no-repeat;
background-size: 100%;
width: 890px;
height: 60px;
bottom: -60px;
}

.span6 p {
color: #535454;
}

.image-boxes {
box-shadow: 1px 1px 8px #888888;
-moz-box-shadow: 1px 1px 8px #888888;
-webkit-box-shadow: 1px 1px 8px #888888;
}

.infobox1 .m_title {
line-height: 1;
margin: 0 0 10px;
}

h3.m_title {
font-size: 13px;
line-height: 1.4;
text-align: left;
padding: 0px 20px 0px 20px;
}

.infobox1 p {
padding-top: 10px;
text-transform: none;
margin-top: -34px;
font-size: 15px !important;
line-height: 17px;
}

.span6 imgboxes_style1 {
box-shadow: 0px 0px 8px #888888;
-moz-box-shadow: 0px 0px 8px #888888;
-webkit-box-shadow: 0px 0px 8px #888888;
border-color:white;
}

#footer .bottom {
border-top: 0px solid #474849 !important;
/* background-image: url(/wp-content/uploads/2014/03/footer-bg.png); */
background-repeat: no-repeat;
background-position: center top;
}

#footer .bottom img { 
padding-bottom:15px;
}


.social-icons li a {
background-color: transparent !important;
}

.row-fluid {
padding-bottom:20px;
padding-top:20px;

}

.row-fluid img {
box-shadow: 1px 1px 8px #888888;
-moz-box-shadow: 1px 1px 8px #888888;
-webkit-box-shadow: 1px 1px 8px #888888;
border: 2px solid #fff;
}

h4, h1, h2, h3, h5 {
text-transform: uppercase !important;
color: #55585A !important;
font-weight:300 !important;
}


/* accordions style4 */
.acc-group.style4 { margin-bottom: 8px; padding-bottom: 8px; border-bottom: 1px solid #e5e5e5; }
.acc-group.style4 > button {display: block; width: 100%; text-align: left; position:relative; margin:0; padding:10px 10px 10px 60px; background:none; border:0; font-size:16px}
.acc-group.style4 > button:after {content:'-'; position:absolute; left:0; top:0; width:20px; height:20px; font-size:40px; background:#eee; color:#CD2122; padding:7px 6px 13px 14px; text-shadow:0 1px 0 #fff;}
.acc-group.style4 > button:hover { color:#CD2122 !important; }
.acc-group.style4 > button:hover:after { color:#CD2122 !important; background:#e9e9e9;}
.acc-group.style4 > button.collapsed:after {color:#b5b5b5; content:'+'; padding:10px;  font-size:35px;}
.acc-group.style4 > button.collapsed {color:#505050;}
.acc-group.style4 .content {padding: 10px 15px; }
.acc-group.style4 .content p:last-child {margin-bottom:0;
}

/*
#page_header.zn_def_header_style, #slideshow.zn_def_header_style {
background-image: url(/wp-content/uploads/2014/03/general-sidebar.png) !important;
}
*/
#page_header.zn_def_header_style, #slideshow.zn_def_header_style {
background-image: url(/wp-content/uploads/2018/04/general-sidebar-new.png) !important;		
}

.breadcrumbs {
display: none;
}

#current-date {
display: none;
}

.header-titles h2 {
font-weight: 300 !important;
font-style: normal !important;
font-size: 24px !important;
}

#header.style2 #logo a:after {
display: none;
}

.infobox1 img {
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
border: none;
}

.infobox img {
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
border: none;
}

.noshadow img {
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
border: none;
}

.noshadow {
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
border: none;
}

.infobox p {
padding: 0px 3px 0px 20px;
color: #535454;
}

.infobox1 p {
padding: 0px 0px 0px 20px;
color: #535454;
}

/* tabs style 6 */
.tabs_style6 {background:#fff; border:1px solid #ececec;}
.tabs_style6 > ul.nav {margin-bottom:0; background: rgb(255,255,255); 
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(249,249,249,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(249,249,249,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f9f9f9',GradientType=0 ); /* IE6-9 */}
.tabs_style6 > ul.nav > li {float:left; margin-bottom:-1px;}
.tabs_style6 > ul.nav > li > a {padding: 8px 20px; line-height: 18px;  border-left:1px solid #fff; border-right:1px solid #ececec; color:#343434;border-top: 3px solid transparent;}
.tabs_style6 > ul.nav > li.active > a,
.tabs_style6 > ul.nav > li > a:hover {background-color:#fff;}
.tabs_style6 > ul.nav > li.active > a {border-top:3px solid #82c02b; border-left:0; font-weight:700; padding:6px 20px 10px; }
.tabs_style6 .tab-content {display: table; width: 100%;padding: 10px 15px 15px;}

div.gg_container {
margin-left: 0px !important;
}

#content .tb_header > h4 {
padding-left: 20px;
padding-right: 20px;
}

#content .tb_content > li {
padding-left: 20px;
padding-right: 20px;
}

.header-titles h2 {
font-size: 32px !important;
text-shadow: none !important;
color: #092835;
}

.header-titles h2 {
margin-top: 114px;
}

.page-title {
display: none;
}

.btn {
  padding: 4px 12px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 14px;
  line-height: 25px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-color: #000000;
  *background-color: #3e3d3f;
  background-image: -moz-linear-gradient(top, #000000, #3e3d3f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#000000), to(#3e3d3f));
  background-image: -webkit-linear-gradient(top, #000000, #3e3d3f);
  background-image: -o-linear-gradient(top, #000000, #3e3d3f);
  background-image: linear-gradient(to bottom, #000000, #3e3d3f);
  background-repeat: repeat-x;
  border: 1px solid #cccccc;
  *border: 0;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#3e3d3f', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
color: #ffffff !important;
text-shadow:none !important;

}

.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #000000;
  background-color: #3e3d3f;
  *background-color: #000000;

}

#content .pricing_table .price p {
color: #fff !important;
text-shadow: none !important;
}

#content .tb_header p {
text-shadow: none !important;
}

.details {
float: right;
padding-right:40px;
}

.adventures {
background-color: #f5f5f5;
padding-left:20px;
margin-bottom: 10px;
}

.specials {
background-color: #fff;
padding-left:20px;
margin-bottom: 10px;
}

.adv-prices {
height: 115px;
background-color: #2580b5;
padding:10px;
margin-right:20px;
}

.adv-prices h4 {
color: #fff;
font-weight: 400 !important;
}

.pricing_table .price p:first-letter{ 
font-weight: 300; margin-right: 2px; font-size: 46px; 
}

.price i {
margin-left: 52px;
margin-right: 54px;
font-style: normal;
visibility: hidden;
}

.price b {
font-weight: 300;
}

.negatemeprice {
margin-top: -44px;
margin-right: 20px;
}

@media (max-width: 480px) {
.vertical_tabs .tabbable .nav {
float: none;
width: 100% !important;
}
.vertical_tabs .tabbable .tab-content {
width: 100% !important;
}
}

h3 {
font-size: 23px !important;
line-height: 25px !important;
}

.pricing_table .price {
font-weight: 300;

}

.pricing_table .tb_header h4 {
margin: 0;
padding: 9px 0px !important;
color: #ffffff !important;
font-size: 22px !important;
text-shadow: none !important;
}

.pr_table_col[data-color=blue] .tb_header {
background-color: #092835 !important;
}

.honeymoon {
margin-left:auto;
margin-right:auto;
width:850px;
background-color:#fff;
padding:15px;
position: inherit;
box-shadow: 1px 1px 8px #888888;
-moz-box-shadow: 1px 1px 8px #888888;
-webkit-box-shadow: 1px 1px 8px #888888;
padding-top: 20px;
}

.honeymoon p {
margin-left:auto;
margin-right:auto;

}

.honeymoon img {
margin-top:20px;
margin-left:auto;
margin-right:auto;
}

.noshadow {
box-shadow: none !important;
-moz-box-shadow: none !important;
-webkit-box-shadow: none !important;
border: none !important;
}

.kitecopy {
background-color: #DCE138;
padding: 10px;
}

#content > div > div > div > div > div:nth-child(2) > div.span4 > div.bx-wrapper > div.bx-viewport {
overflow: auto !important;
width: 100% !important;
position: relative !important;
height: 230px !important;
padding-right: 15px;
}

.mainbody {
background-color: #f5f5f5;
padding: 0px;
}

.homebtn  {
float: right;
}

.infobox1 img {
padding-right: 16px;
padding-top: 20px;
padding-bottom: 40px;
}

#SocialBox .dc-feed {
float: left;
width: 214px;
}

h4 {
color: #147428 !important;
}

.videos {
float: left;
margin-right: 10px;
width: 49%;
}

.header-titles h2 {
margin-top: 0px !important;
}

#page_header {
min-height: 200px !important;
}

span.itemAuthor {
display: none;
}

section#content {
margin-top: 20px;
}

.header-titles h4 {
color: #fff !important;
background: none;
background-color: transparent;
}

span.catItemAuthor {
display: none;
}

a {
color: #000;
text-decoration: underline;
}

h4 a {
text-decoration: none !important;
}

nav#main_menu > ul > li > a {
text-decoration: none;
}

nav#main_menu > ul ul li a {
text-decoration: none;
}

div.homebtn a {
text-decoration: none;
}

.btn {
text-decoration: none;
}

a.hbtn {
color: #69bb41;
}

a.sbtn {
color: #1f85c7;
}

a:hover.sbtn {
color: #1f85c7;
}

h4.stitle a:hover {
color: #1f85c7;
}

ul#menu-header-nav a {
text-decoration: none;
}

.header-titles h2 {
color: #2f2f2f !important;
line-height: 34px !important;
}

h4 {
color: #2f2f2f !important;
}

h2 {
color: #2f2f2f !important;
}

.colorh {
color: #69bb41 !important;
}

.colorsp {
color: #1f85c7 !important;
}
ul.rmenities li {
line-height: 14px;
}
ul.rmenities {
font-size: 11px;
}

#footer {
background: #2f2f2f;
padding: 30px 0 10px;
color: #ffffff;
border-top: 4px solid #fff;
background-image: url(/wp-content/uploads/2014/05/Generic_footer2.jpg);
background-position: center top;
}

body #footer {
color: #382B1F;
background-color: #ddd4c5;
}

body #footer a {
color: #382B1F;
}

#footer .bottom {
color: #382B1F;
}


#footer .m_title {
padding: 0px 19px 0px 0px !important;
}

#footer .m_title {
color: #382B1F;
}

div.bottom.fixclear {
background-image: url(/wp-content/uploads/2014/05/Shadow_BROWN.png);
background-position: center top;
background-repeat: no-repeat;
}

#footer .bottom img {
padding-bottom: 0px;
height: 34px;
margin-top: -8px;
padding-top: 0px;
}

#footer .bottom {
color: #ffffff;
}
#sideoffer .box {
color: #58585B !important;
}

.whistles-toggle .whistle-title, .whistles-accordion .whistle-title {
background: #ececec;
border: 1px solid #ffffff;
border-top-width: 0;
}
.hbg h3.whistle-title {
/* background-image: url(/wp-content/uploads/2014/05/harmony_footer.jpg);
background-position: right top;
color: #ffffff;
font-weight: 300 !important; */
}

.hbg .whistles-accordion .whistle-title[aria-selected="true"] {
background: transparent;
background-color: #69bb41;
/* background-image: url(/wp-content/uploads/2014/05/harmony_footer.jpg); */
background-position: right top;
color: #ffffff;
}
.hbg .whistles-toggle .whistle-title:hover,.hbg .whistles-accordion .whistle-title:hover{
color: #ffffff;
background:none;
background-color: #69bb41;
/* background-image: url(/wp-content/uploads/2014/05/harmony_footer.jpg); */
background-position: right top;
}

.sbg h3.whistle-title {
/* background-image: url(/wp-content/uploads/2014/05/Splash_footer.jpg);
background-position: right top;
color: #ffffff;
font-weight: 300 !important; */
}

.sbg .whistles-accordion .whistle-title[aria-selected="true"] {
background: transparent;
background-color: #1f85c7;
/* background-image: url(/wp-content/uploads/2014/05/Splash_footer.jpg); */
background-position: left top;
color: #ffffff;
}

.sbg .whistles-toggle .whistle-title:hover,.sbg .whistles-accordion .whistle-title:hover{
color: #ffffff;
background:none;
background-color: #1f85c7;
/* background-image: url(/wp-content/uploads/2014/05/Splash_footer.jpg); */
background-position: left top;
}

.youtubeTitle {
font-weight: normal;
font-family: Arial;
font-size: 11px;
float: left;
}
.youtubeFeederPlaylistList {
float: left;
margin: 0 !important;
padding: 0 !important;
width: 220px;
height: 540px;
overflow: scroll;
}
.youtubeFeederPlaylistList li {
width: 192px;
}
.youtubeFeederPlaylistList li img {
margin-right: 0px;
width: 99%;
}

.whistles {
clear: both;
width: 100%;
margin: 0 0 1.5rem;
font-family: Open Sans;
line-height: 1.5;
}

.whistles-accordion .whistle-content {
margin: -1px 0 0;
padding: 0rem 1.5rem 0 1.5rem;
color: #666;
background: #fff;
border: 1px solid #ececec;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

div.rewards1 {
background-color: #82b13e;
padding-bottom: 20px;
color: #fff;
padding-left: 20px;
}

div.rewards1 h2{
color: #fff !important;
}

div.rewards2 {
background-color: #0b73aa;
padding-bottom: 20px;
color: #fff;
padding-left: 20px;
}

div.rewards2 h2{
color: #fff !important;
}

div.rewards_header {
background-image: url(/wp-content/uploads/2014/06/cbay-8187-lp-header2.png) !important;
width: 100%;
height: 155px;
background-color:#58595b;
background-repeat: no-repeat;
}

div.rewards_header p {
color: #fff;
padding-top: 20px;
padding-left: 340px;
text-align: left;
padding-right: 10px;
}

div.rewards div {
min-height: 260px;
}

.signin .btn {
display: none;
}
#footer a:hover {
color:#ffffff !important;
}

.bgwhite {
	background-color: #FFF;
}

div.credit {
padding-bottom: 20px;
}

.portfolio_devices .tp-rightarrow {
margin-right: 65px;
}

.trinitable .table thead th {
vertical-align: bottom;
font-size: 11px;
text-align: left;
font-weight: 300;
line-height: 15px;
}

#footer .menu li ul li a {
font-size: 11px;
line-height: 12px;
margin-left: -5px;
text-decoration: none;
}

#footer .menu li a {
text-decoration: none;
}

.pricing_table .price {
margin: 0;
padding: 8px 0px;
border-bottom: 2px solid white;
font-size: 40px;
color: #fff;
text-shadow: 1px 1px 0 black;
letter-spacing: 0px;
line-height: 41px;
}

#footer {
background-repeat: repeat-x !important;
}

.btn {
padding: 1px 6px;
margin-bottom: 0;
font-size: 13px;
line-height: 25px;
min-width: 120px;
}

.btn {
color: #ffffff !important;
background-color: #69bb41 !important;
background-image: -moz-linear-gradient(top, #69bb41, #447c1e);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#69bb41), to(#447c1e));
background-image: -webkit-linear-gradient(top, #69bb41, #447c1e);
background-image: -o-linear-gradient(top, #69bb41, #447c1e);
background-image: linear-gradient(to bottom, #69bb41, #447c1e);
}

.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #ffffff !important;
  background-color: #447c1e !important;
  *background-color: #447c1e !important;
}

.splash-btn .btn {
background-color: #69bb41;
background-image: -moz-linear-gradient(top, #1f85c7, #196ca2);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#1f85c7), to(#196ca2));
background-image: -webkit-linear-gradient(top, #1f85c7, #196ca2);
background-image: -o-linear-gradient(top, #1f85c7, #196ca2);
background-image: linear-gradient(to bottom, #1f85c7, #196ca2);
}

.splash-btn .btn:hover,
.splash-btn .btn:focus,
.splash-btn .btn:active,
.splash-btn .btn.active,
.splash-btn .btn.disabled,
.splash-btn .btn[disabled] {
  color: #000000;
  background-color: #196ca2 !important;
  *background-color: #196ca2 !important;
}

.FixMeTbl td {
padding-right: 18px;
padding-bottom: 20px;
}

#page_header.zn_def_header_style, #slideshow.zn_def_header_style, #page_header.uh_zn_def_header_style, #slideshow.uh_zn_def_header_style {
background-color: #f5f5f5 !important;
}


#slideshow { height: 700px; }
#sideoffer { z-index: 99990 !important; }
#totop { z-index: 99999; }


select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input
{
margin-bottom: 0 !important;
}


.gform_wrapper .gfield.target { display:none; }
.gform_wrapper #gform_2 .ginput_complex label { margin: 0 0 10px 5px !important; }
.gform_wrapper #gform_2 textarea { font-size:14px; height:60px; line-height: 18px; padding: 4px 4px; }
.gform_wrapper #gform_2 div.charleft  { margin: 0 0 10px 5px !important; }

h1.HomeTit {
visibility: hidden;
line-height: 1px;
margin-top: -10px;
}

.table th {
font-weight: 400;
}

.header-titles span {
color: #050505 !important;
line-height: 34px !important;
font-size: 32px !important;
text-shadow: none !important;
font-weight: 300 !important;
text-transform: uppercase !important;
font-style: normal !important;
font-family: Lato !important;
}

html, body {
width: 100%;
height: 100%;
display: inline-table;
}

.mainbody p {
/* padding-right: 56px; */
}

header#header.style2 #logo a {
background: rgba(0,0,0,0) !important;
border-bottom: 0px solid rgba(0,0,0,0) !important;
border-top: 0px solid transparent !important;
border-top: 0px solid rgba(0,0,0,0) !important;
}

.tbgreenlines tbody > tr:nth-child(odd) > td {
background-color: #d7e5d3 !important;
}

.graytitle {
color: #686665;
}

nav#main_menu > ul ul {
margin-top: -6px;
}

.redtitle {
color: #c20000 !important;
font-size: 26px;
}
.goldtitle {
color: #a58329 !important;
font-size: 26px;
}
h2.redtitle, h2.goldtitle {
font-size: 28px;
line-height: 20px;
}

h4.redtitle, h2.goldtitle {
font-size: 20px;
}

span.callinfo {
font-size: 20px !important;
color: #58595b;
}

.disclaim {
font-size: 11px !important;
}

.kctable p {
padding-right: 0px !important;
}

.kcfanp {
font-size: 21px !important;
text-align: center !important;
line-height: 25px !important;
margin-bottom: -20px;
}

.promcolor {
color: #a58329;
font-weight: bold !important;
}

span.validtravel {
text-align: center;
margin-left: auto;
margin-right: auto;
display: block;
margin-top: -9px;
}
.nospace {
margin-bottom: -30px;
}

.hideme {
display: none;
}

.tblContainer {
  display: block;
  float: left;
  width: 500px;
  min-height: 60px;
  position: relative;
  margin-left:8px;
  margin-bottom:8px;
  min-height: 100px;
}
.imgContainer {
  width: 120px;
  height: 60px;
  float: left;
  display: block;
  margin: 8px;
}
.imgContainer img {
box-shadow: 1px 1px 8px #888888;
  -moz-box-shadow: 1px 1px 8px #888888;
  -webkit-box-shadow: 1px 1px 8px #888888;
  border: 2px solid #fff;
}
.txtContainer {
  display: block;
  float: left;
  width: 322px;
  min-height: 60px;
  margin-right: 8px;
  margin-top: 8px;
  margin-bottom: 8px;
  padding-left: 15px;
  color: #535353;
  font-size: 13px;
  font-weight: bold;
}

.testies {
  margin-top: -40px;
}

.testies h2 {
  font-size: 24px !important;
  line-height: 28px !important;
}

.testies blockquote {
  padding: 8px 10px !important;
  font-size: 12px !important;
  line-height: 16px !important;
  margin: 0px 0 10px 40px !important;
}

.center {
    text-align: center;
}
.center > div, .center > table /* insert any other block-level elements here */ {
    margin-left: auto;
    margin-right: auto;
}


.awardlogos {
  min-height: 250px;
}

.cleartitle {
  clear: both;
}

.cleartitle hr {
  height: 2px;
  background-color: #eeeeee;
}

.cocomoons blockquote {
  min-height: 250px;
}

.cocomoons .disclaim {
  line-height: 14px;
}

.cocomoons ul {
  margin-top: 14px;
}


.romanceblock blockquote p {
    line-height: 19px;
    font-size: 13px;
}

.romanceblock blockquote {
    min-height: 250px;
}

.holidayheader {
    font-size: 20px;
    line-height: 34px;
font-weight: 300;
}

.socktitle {
    width: 100%;
}
.sockcopy {
    width: 87%;
    float: left;
}
hr.holidayhr {
    margin-bottom: -10px;
    margin-top: -10px;
}
.holidaygbanner {
    margin-bottom: -40px;
}
.spacbg {
    background-color: white;
}
.spacbg .row-fluid {
    padding-bottom: 0px;
    padding-top: 0px;
}
hr.shadowbot {
    background-image: url(/wp-content/uploads/2015/11/divider-spacation.png);
    height: 16px;
    line-height: 0px !important;
    border: 0px;
    margin-top: -20px;
}
hr.shadowbotlast {
    background-image: url(/wp-content/uploads/2015/11/divider-spacation.png);
    height: 16px;
    line-height: 0px !important;
    border: 0px;
    margin-top: -29px;
}

hr.ltgrey {
    border-top: 1px solid #cccccc !important;
}

.hideme2 {
visibility: hidden !important; 
}

.makemegreen a {
    color: #69bb41 !important;
    font-size: 16px !important;
}


/*  New */


.pullout-content {
    padding: 10px 4px !important;
}
.reservhotel-container .tabbed_area {
    border: 0px solid #f5f5f5;
    background: #f5f5f5 !important;
    padding: 0px !important;
}
ul.tabs li a {
    background-color: rgba(0,0,0,0.1);
    color: #999999;
    border: 1px solid #ffffff;
    background-image: url(/wp-content/uploads/2015/01/none.png) !important;
}
ul.tabs li a:hover {
    background-color: #69bb41;
    border-color: #69bb41;
    color: #333333;
}
.bookemetoo  {
color: #69bb41 !important;
text-align: center;
}
.pullout-button {
    color: #ffffff !important;
    background-color: #69bb41 !important;
    background-image: -moz-linear-gradient(top, #69bb41, #447c1e);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#69bb41), to(#447c1e));
    background-image: -webkit-linear-gradient(top, #69bb41, #447c1e);
    background-image: -o-linear-gradient(top, #69bb41, #447c1e);
    background-image: linear-gradient(to bottom, #69bb41, #447c1e);
}

.borders.side_top .pullout-content {
    border: 2px solid #fff;
    border-top: none;
}
.side_top .pullout-button {
    -webkit-box-shadow: 1px 1px 1px #333;
    box-shadow: 1px 1px 1px #333;
}
.borders.side_top .pullout-button {
    border: 2px solid #fff;
    border-top: none;
}
.topnav {
    margin-right: 53px;
}

td.bookmerates {
    width: 100% !important;
    text-align: center !important;
}
.bookmerates .demo {
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: center !important;
    width: 193px !important;
}

div#content_1, div#content_2 {
    background-color: #f5f5f5 !important;
    padding: 10px;
}
#content_1 select, #content_2 select {
    width: 100% !important;
}
.reservhotel-container .tabbed_area ul.tabs {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.travel-cal-legend ul li .legend.promos-blk {
    background: #c3ffca;
}
.travel-cal-legend ul li .legend.unavail-blk {
    background: #f1f1f1;
}
.travel-cal-legend ul li .legend.selected-travel-blk {
    background: #c0e7ff;
}
.monly {
display: none;
}
.reservhotel-container {
    width: 100% !important;
margin-left: auto;
    margin-right: auto;
}
.reservhotel-container .ui-corner-all {
    -moz-border-radius: 0px !important; 
    -webkit-border-radius: 0px !important; 
    border-radius: 0px !important; 
}

.reservhotel-container ul.tabs li a.active {
    border: 0px solid #464c54 !important; 
border-bottom: 1px solid #f5f5f5 !important;
}

div#tabbed_box_1 {
    width: 100% !important;
}
.reservhotel-container td, .reservhotel-container tr {
    float: left  !important;
}
.reservhotel-container .tabbed_area {
    border: 0px solid #333;
    background: rgba(0, 0, 0, .4) !important;
    padding: 3px !important;
}
.reservhotel-container h4 {
    display: none;
}
.donly {
    position: sticky;
    width: 100%;
    left: 0;
    right: 0;
    clear: right;
    display: block;
}
.tabs .ui-button .ui-button-text {
    line-height: .2 !important;
}
.tabs .ui-button-text-only .ui-button-text {
    padding: 0 0 !important;
}
.reservhotel-container .tabs .ui-button .ui-button-text {
    line-height: .2 !important;
}
.reservhotel-container .tabs .ui-button-text-only .ui-button-text {
    padding: 0 0 !important;
}
.reservhotel-container .tabs ul.tabs {
    margin: 0px !important;
    padding: 0px !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;

}
.reservhotel-container select, .reservhotel-container textarea, .reservhotel-container input[type="text"], .reservhotel-container input[type="password"], .reservhotel-container input[type="datetime"], .reservhotel-container input[type="datetime-local"], .reservhotel-container input[type="date"], .reservhotel-container input[type="month"], .reservhotel-container input[type="time"], .reservhotel-container input[type="week"], .reservhotel-container input[type="number"], .reservhotel-container input[type="email"], .reservhotel-container input[type="url"], .reservhotel-container input[type="search"], .reservhotel-container input[type="tel"], .reservhotel-container input[type="color"], .reservhotel-container .uneditable-input {
    padding: 0px 0px !important;
min-height: 22px !important;
height: 22px !important;
    line-height: 22px !important;
}

.reservhotel-container select, .reservhotel-container textarea, .reservhotel-container input[type="text"], .reservhotel-container input[type="password"], .reservhotel-container input[type="datetime"], .reservhotel-container input[type="datetime-local"], .reservhotel-container input[type="date"], .reservhotel-container input[type="month"], .reservhotel-container input[type="time"], .reservhotel-container input[type="week"], .reservhotel-container input[type="number"], .reservhotel-container input[type="email"], .reservhotel-container input[type="url"], .reservhotel-container input[type="search"], .reservhotel-container input[type="tel"], .reservhotel-container input[type="color"], .reservhotel-container .uneditable-input {
  /*  height: 16px !important; */
    font-size: 12px !important;
  /*  line-height: 16px !important;
    vertical-align: middle !important;  */
}
div#pullout-1 {
    right: 0px !important;
    left: initial !important;
    z-index: 100000002 !important;
}
.pullout-content {
    padding: 10px 4px !important;
}
.reservhotel-container .tabbed_area {
    border: 0px solid #f5f5f5;
    background: #f5f5f5 !important;
    padding: 0px !important;
}
ul.tabs li a {
    background-color: rgba(0,0,0,0.1);
    color: #999999;
    border: 1px solid #ffffff;
    background-image: url(/wp-content/uploads/2015/01/none.png) !important;
}
ul.tabs li a:hover {
    background-color: #69bb41;
    border-color: #69bb41;
    color: #333333;
}
.bookemetoo  {
color: #69bb41 !important;
text-align: center;
}
.pullout-button {
    color: #ffffff !important;
    background-color: #69bb41 !important;
    background-image: -moz-linear-gradient(top, #69bb41, #447c1e);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#69bb41), to(#447c1e));
    background-image: -webkit-linear-gradient(top, #69bb41, #447c1e);
    background-image: -o-linear-gradient(top, #69bb41, #447c1e);
    background-image: linear-gradient(to bottom, #69bb41, #447c1e);
}

.borders.side_top .pullout-content {
    border: 2px solid #fff;
    border-top: none;
}
.side_top .pullout-button {
    -webkit-box-shadow: 1px 1px 1px #333;
    box-shadow: 1px 1px 1px #333;
}
.borders.side_top .pullout-button {
    border: 2px solid #fff;
    border-top: none;
}
.topnav {
    margin-right: 53px;
}

td.bookmerates {
    width: 100% !important;
    text-align: center !important;
}
.bookmerates .demo {
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: center !important;
    width: 193px !important;
}

/* ================================================================================================================ // RESPONSIVE Styles // ============================================================================== */

.tblContainer {
  width: 570px;
}
.txtContainer {
  width: 406px;
}

@media only screen and (max-width: 959px) {
/*.cctor_coupon_container {
	width: 98% !important;
}
.cctor_coupon {
	width: 86% !important;
}
.cctor_coupon_content {
	width: 98% !important;
}
.cctor_coupon_content h3 {
	width: 96% !important;
}
.cctor_deal {
	width: 96% !important;
}*/
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
#CDSWIDSSP {
width: 100% !important;
}
#sideoffer {
top: 180px !important;
}
}

@media (max-width: 979px) and (min-width: 768px) {
#CDSWIDSSP {
width: 100% !important;
}
#sideoffer {
top: 180px !important;
}
}

@media (max-width: 1400px) and (min-width: 480px) {
p {
padding-right: 40px;
}
.infobox1 p {
padding-right: 40px;
}
.latest_posts.style3 ul.posts .text {
padding-right: 40px;
}
}

@media (max-width: 1200px) and (min-width: 767px) {
.header-titles span {
line-height: 68px !important;
font-size: 25px !important;
}
}


/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
#CDSWIDSSP {
width: 100% !important;
}
#sideoffer {
top: 180px !important;
}
div.span4.box.image-boxes.imgboxes_style1 {
display: none;
}
#SocialBox {
display: none;
}
.infobox1 img {
float: none;
}
.rewards_header p {
height: 130px;
overflow: auto;
}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
/* div#slideshow {
display: none;
} */
#footer {
background: #cecece !important;
background-image: url(/wp-content/uploads/2015/01/none.png) !important;
}
#sideoffer {
display: none;
}
.dcwss.dc-wall.col-4 .stream li {
width: 320px !important;
}
#sideoffer {
top: 180px !important;
}
div.span4.box.image-boxes.imgboxes_style1 {
display: none;
}
#SocialBox {
display: none;
}
.infobox1 img {
float: none;
}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
/* div#slideshow {
display: none;
} */
#footer {
background: #cecece !important;
background-image: url(/wp-content/uploads/2015/01/none.png) !important;
}
#sideoffer {
display: none;
}
.dcwss.dc-wall.col-4 .stream li {
width: 320px !important;
}
div.span4.box.image-boxes.imgboxes_style1 {
display: none;
}
#SocialBox {
display: none;
}
.infobox1 img {
float: none;
}
.tblContainer {
  width: 320px;
}
.txtContainer {
  width: 160px;
}
h2.mtitle, h2.chtitle {
line-height: 26px !important;
}
img.alignleft.size-full.wp-image-8437.noshadow {
float: none !important;
width: 50% !important;
margin-left: 25% !important;
}
}


@media (max-width: 1280px) and (min-width: 1200px) {
body.res1170 .span12 {
width: 1136px;
}
}

@media (max-width: 1024px) and (min-width: 980px) {
body.res1170 .span12 {
width: 960px;
}
}


@media (max-width: 1280px) and (min-width: 1200px) {
body.res1170 .span12 {
width: 1170px;
}
}

@media (max-width: 1199px) and (min-width: 980px) {
nav#main_menu > ul > li > a {
font-size: 11px !important;
padding: 0 7px 0 !important;
}
}

@media (max-width: 1200px){
.bgdividers {
    background-image: url(/wp-content/uploads/2015/11/blank.gif) !important;
    background-repeat: no-repeat;
}
h2.chtitle {
line-height: 20px !important;
}
.csfoot a {
font-size: 16px !important;
}
.cimg {
    display: none;
}
}

@media (max-width: 1024px) and (min-width: 320px) {
nav#main_menu > ul > li > a {
    font-size: 10px !important;
    padding: 0 5px 0 !important;
}
}

@media only screen and (max-width: 768px)  {
header#header {
    height: 190px;
}
	#search {
    display: none !important;
}
}

@media only screen and (max-width: 600px) {
.monly {
display: block;
}
.donly {
display: none;
}
div#pullouts {
display: none !important;
}
}


/* All Mobile Sizes (devices and browser) */
@media (max-width: 1199px) and (min-width: 480px) {
.tblContainer {
  width: 462px;
}
.txtContainer {
  width: 300px;
}
.newsglogo {
    width: 100%;
}


.newsgcont {
    width: 100%;
}

.newsgtitle {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 28px;
    font-size: 24px;
    text-align: center;
}

.newsgrows {
    width: 100%;
    margin-left: 10px;
    font-size: 18px;
    line-height: 26px;
}
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    min-height: 30px;
}

header#header {
    z-index: 997 !important;
}
#totop {
z-index: 998 !important;
}
footer#footer {
    z-index: 999;
}
nav#main_menu {
    float: left !important;
}
header#header {
    background: rgba(35,132,198,0.8) !important;
}

@media (min-width: 480px) {
nav#main_menu > ul > li > a {
    padding: 0 3px 0 !important;
}
}
.superfly-on .sfm-rollback {
    display: none;
}

@media only screen and (max-width: 1080px) {
.superfly-on .sfm-rollback {
    display: block;
}	
	select.mobileMenu {
    display: none !important;
}
header#header {
    height: auto !important;
}
	#search {
    display: none !important;
}	
	nav#main_menu {
      display: none !important;
}
#logo {
    text-align: center !important;
		    float: none !important;
}
}

#footer, #footer .bottom, #footer a, #footer .m_title, .copyright p {
    color: #ffffff !important;
}
header#header {
    background: rgba(35,132,198,0.8) !important;
}
.sfm-navicon-button {
    left: 10px !important;
}

nav#main_menu > ul > li.active > a, nav#main_menu > ul > li > a:hover, nav#main_menu > ul > li:hover > a {
    margin-top: 0px !important;
}
@media (min-width: 480px) {
nav#main_menu > ul > li > a {
	    padding-right: 6px !important;
    padding-left: 6px !important;
}
}

@media only screen and (max-width: 1080px) {
div#popmake-19309 {
    height: 104px !important;
    right: 0 !important;
    left: auto !important;
    width: 120px !important;
}
}
